New Joomla Design: Artistree Landscaping


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  The owner of Artistree Landscaping and Irrigation asked me to setup a basic website for him.   He needs were a contact form, basic SEO and the ability to edit and create new documents fairly quickly and easily.   Solution:  This was a pretty easy design because Artistree provided the graphics, pictures and copy so all […]
Continue reading…

 

Joomla template JWD Fooblue Layout


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  I have been doing quite of bit of Joomla design for friends and work and I love the JWD Fooblue template.  It’s easy to customize and make your own and works great with Joomla 2.5.  My problem was that I had no clue what position’s the USER(x) modules would be.  Solution:  I created a […]
Continue reading…

 

My must have Joomla 1.7/2.5 plugins


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

I have been working with Joomla for quite a few years and with every Joomla install, I now have a certain amount of plugins that are mandatory installs as well:  * as of this writing all of these plugins work with Joomla 2.5.  Or at least so far.. Phoca Download:  A must have if you […]
Continue reading…